@font-face {
  font-family: "DIN Next W01"; /* "DIN Next W01 Medium" */
  font-display: swap;
  font-weight: bold;
  src: url('/assets/fonts/afabdfcf-432c-49b4-a496-0e5051e87fa9.woff2') format("woff2"),url('/assets/fonts/611ea865-db7e-4c05-94b8-bd1675c90576.woff') format("woff");
}

@font-face {
  font-family: "DIN Next W01"; /* "DIN Next LT W01 Bold" */
  font-display: swap;
  font-weight: bolder;
  src: url('/assets/fonts/afabdfcf-432c-49b4-a496-0e5051e87fa9.woff2') format("woff2"),url('/assets/fonts/611ea865-db7e-4c05-94b8-bd1675c90576.woff') format("woff");
}

@font-face {
  font-family: "DIN Next W01 Light"; /* "DIN Next W01 Light" */
  font-display: swap;
  font-weight: lighter;
  src: url('/assets/fonts/14aba99e-8c97-4daa-a8df-67920a051402.woff2') format("woff2"),url('/assets/fonts/96fd6d6f-fad6-4dd9-ab70-29547a56cacd.woff') format("woff");
}

@font-face {
  font-family: "DIN Next W01"; /* "DIN Next W01 Regular" */
  font-display: swap;
  font-weight: normal;
  src: url('/assets/fonts/6b4d4830-9c7d-43d2-b5d3-c73f739561b9.woff2') format("woff2"),url('/assets/fonts/ccf25ada-6d2a-4133-95dc-deb039e22999.woff') format("woff");
}

@font-face {
  font-family: "Gill Sans W04 Light"; /* "Gill Sans W04 Light" */
  font-display: swap;
  font-weight: lighter;
  src: url('/assets/fonts/c84e5aa5-75e6-4fb3-8f52-eb03f57d1af6.woff2') format("woff2"),url('/assets/fonts/277b285e-76f4-4aac-9bac-800a74bdddd3.woff') format("woff");
}

@font-face {
  font-family: "Gill Sans W04"; /* "Gill Sans W04 Roman" */
  font-display: swap;
  font-weight: normal;
  src: url('/assets/fonts/5dcd1b38-d595-4966-9d40-696b7b29c0cd.woff2') format("woff2"),url('/assets/fonts/b9947f64-d079-4c63-bcb3-d50ea832f4d9.woff') format("woff");
}

@font-face {
  font-family: "Gill Sans W04"; /* "Gill Sans W04 Bold" */
  font-display: swap;
  font-weight: bold;
  src: url('/assets/fonts/86470f48-8e3a-4e92-814b-253f9befd235.woff2') format("woff2"),url('/assets/fonts/6f221e27-e272-4694-960b-a1fad35ed77d.woff') format("woff");
}

:host, :root, [data-theme] {
  --chakra-ring-inset: var(--chakra-empty, );
  --chakra-ring-offset-width: 0px;
  --chakra-ring-offset-color: #fff;
  --chakra-ring-color: rgba(66, 153, 225, 0.6);
  --chakra-ring-offset-shadow: 0 0 #0000;
  --chakra-ring-shadow: 0 0 #0000;
  --chakra-space-x-reverse: 0;
  --chakra-space-y-reverse: 0;
  --chakra-colors-transparent: transparent;
  --chakra-colors-current: currentColor;
  --chakra-colors-black: #1b1a1a;
  --chakra-colors-white: #FFFFFF;
  --chakra-colors-whiteAlpha-50: rgba(255, 255, 255, 0.04);
  --chakra-colors-whiteAlpha-100: rgba(255, 255, 255, 0.06);
  --chakra-colors-whiteAlpha-200: rgba(255, 255, 255, 0.08);
  --chakra-colors-whiteAlpha-300: rgba(255, 255, 255, 0.16);
  --chakra-colors-whiteAlpha-400: rgba(255, 255, 255, 0.24);
  --chakra-colors-whiteAlpha-500: rgba(255, 255, 255, 0.36);
  --chakra-colors-whiteAlpha-600: rgba(255, 255, 255, 0.48);
  --chakra-colors-whiteAlpha-700: rgba(255, 255, 255, 0.64);
  --chakra-colors-whiteAlpha-800: rgba(255, 255, 255, 0.8);
  --chakra-colors-whiteAlpha-900: rgba(255, 255, 255, 0.92);
  --chakra-colors-blackAlpha-50: rgba(0, 0, 0, 0.04);
  --chakra-colors-blackAlpha-100: rgba(0, 0, 0, 0.06);
  --chakra-colors-blackAlpha-200: rgba(0, 0, 0, 0.08);
  --chakra-colors-blackAlpha-300: rgba(0, 0, 0, 0.16);
  --chakra-colors-blackAlpha-400: rgba(0, 0, 0, 0.24);
  --chakra-colors-blackAlpha-500: rgba(0, 0, 0, 0.36);
  --chakra-colors-blackAlpha-600: rgba(0, 0, 0, 0.48);
  --chakra-colors-blackAlpha-700: rgba(0, 0, 0, 0.64);
  --chakra-colors-blackAlpha-800: rgba(0, 0, 0, 0.8);
  --chakra-colors-blackAlpha-900: rgba(0, 0, 0, 0.92);
  --chakra-colors-gray-50: #fafafa;
  --chakra-colors-gray-100: #e9e9e9;
  --chakra-colors-gray-200: #d8d8d8;
  --chakra-colors-gray-300: #c7c7c7;
  --chakra-colors-gray-400: #b6b6b6;
  --chakra-colors-gray-500: #a6a6a6;
  --chakra-colors-gray-600: #848484;
  --chakra-colors-gray-700: #636363;
  --chakra-colors-gray-800: #424242;
  --chakra-colors-gray-900: #212121;
  --chakra-colors-red-50: #fdf3f5;
  --chakra-colors-red-100: #f8c6d0;
  --chakra-colors-red-200: #f29aab;
  --chakra-colors-red-300: #ed6d86;
  --chakra-colors-red-400: #e84161;
  --chakra-colors-red-500: #e3153d;
  --chakra-colors-red-600: #b51030;
  --chakra-colors-red-700: #880c24;
  --chakra-colors-red-800: #5a0818;
  --chakra-colors-red-900: #2d040c;
  --chakra-colors-orange-50: #fef8f4;
  --chakra-colors-orange-100: #fcdfcd;
  --chakra-colors-orange-200: #fac7a5;
  --chakra-colors-orange-300: #f8ae7e;
  --chakra-colors-orange-400: #f69557;
  --chakra-colors-orange-500: #f47d30;
  --chakra-colors-orange-600: #c36426;
  --chakra-colors-orange-700: #924b1c;
  --chakra-colors-orange-800: #613213;
  --chakra-colors-orange-900: #301809;
  --chakra-colors-yellow-50: #fefdf4;
  --chakra-colors-yellow-100: #fcf7cd;
  --chakra-colors-yellow-200: #faf1a5;
  --chakra-colors-yellow-300: #f8eb7e;
  --chakra-colors-yellow-400: #f6e557;
  --chakra-colors-yellow-500: #f4df30;
  --chakra-colors-yellow-600: #c3b226;
  --chakra-colors-yellow-700: #92851c;
  --chakra-colors-yellow-800: #615913;
  --chakra-colors-yellow-900: #302c09;
  --chakra-colors-green-50: #f2faf2;
  --chakra-colors-green-100: #c4ebc3;
  --chakra-colors-green-200: #95db94;
  --chakra-colors-green-300: #67cb65;
  --chakra-colors-green-400: #38bb36;
  --chakra-colors-green-500: #0aac07;
  --chakra-colors-green-600: #088905;
  --chakra-colors-green-700: #066704;
  --chakra-colors-green-800: #044402;
  --chakra-colors-green-900: #012201;
  --chakra-colors-teal-50: #f4fefd;
  --chakra-colors-teal-100: #cdfcf7;
  --chakra-colors-teal-200: #a5faf1;
  --chakra-colors-teal-300: #7ef8eb;
  --chakra-colors-teal-400: #57f6e5;
  --chakra-colors-teal-500: #30f4df;
  --chakra-colors-teal-600: #26c3b2;
  --chakra-colors-teal-700: #1c9285;
  --chakra-colors-teal-800: #136159;
  --chakra-colors-teal-900: #09302c;
  --chakra-colors-blue-50: #f2f6fa;
  --chakra-colors-blue-100: #c3d8eb;
  --chakra-colors-blue-200: #94b9db;
  --chakra-colors-blue-300: #659acb;
  --chakra-colors-blue-400: #367bbb;
  --chakra-colors-blue-500: #075dac;
  --chakra-colors-blue-600: #054a89;
  --chakra-colors-blue-700: #043767;
  --chakra-colors-blue-800: #022544;
  --chakra-colors-blue-900: #011222;
  --chakra-colors-cyan-50: #f4fafe;
  --chakra-colors-cyan-100: #cde9fc;
  --chakra-colors-cyan-200: #a5d9fa;
  --chakra-colors-cyan-300: #7ec8f8;
  --chakra-colors-cyan-400: #57b7f6;
  --chakra-colors-cyan-500: #30a7f4;
  --chakra-colors-cyan-600: #2685c3;
  --chakra-colors-cyan-700: #1c6492;
  --chakra-colors-cyan-800: #134261;
  --chakra-colors-cyan-900: #092130;
  --chakra-colors-purple-50: #f8f4fe;
  --chakra-colors-purple-100: #dfcdfc;
  --chakra-colors-purple-200: #c7a5fa;
  --chakra-colors-purple-300: #ae7ef8;
  --chakra-colors-purple-400: #9557f6;
  --chakra-colors-purple-500: #7d30f4;
  --chakra-colors-purple-600: #6426c3;
  --chakra-colors-purple-700: #4b1c92;
  --chakra-colors-purple-800: #321361;
  --chakra-colors-purple-900: #180930;
  --chakra-colors-pink-50: #fef4fa;
  --chakra-colors-pink-100: #fccde9;
  --chakra-colors-pink-200: #faa5d9;
  --chakra-colors-pink-300: #f87ec8;
  --chakra-colors-pink-400: #f657b7;
  --chakra-colors-pink-500: #f430a7;
  --chakra-colors-pink-600: #c32685;
  --chakra-colors-pink-700: #921c64;
  --chakra-colors-pink-800: #611342;
  --chakra-colors-pink-900: #300921;
  --chakra-colors-linkedin-50: #E8F4F9;
  --chakra-colors-linkedin-100: #CFEDFB;
  --chakra-colors-linkedin-200: #9BDAF3;
  --chakra-colors-linkedin-300: #68C7EC;
  --chakra-colors-linkedin-400: #34B3E4;
  --chakra-colors-linkedin-500: #00A0DC;
  --chakra-colors-linkedin-600: #008CC9;
  --chakra-colors-linkedin-700: #0077B5;
  --chakra-colors-linkedin-800: #005E93;
  --chakra-colors-linkedin-900: #004471;
  --chakra-colors-facebook-50: #E8F4F9;
  --chakra-colors-facebook-100: #D9DEE9;
  --chakra-colors-facebook-200: #B7C2DA;
  --chakra-colors-facebook-300: #6482C0;
  --chakra-colors-facebook-400: #4267B2;
  --chakra-colors-facebook-500: #385898;
  --chakra-colors-facebook-600: #314E89;
  --chakra-colors-facebook-700: #29487D;
  --chakra-colors-facebook-800: #223B67;
  --chakra-colors-facebook-900: #1E355B;
  --chakra-colors-messenger-50: #D0E6FF;
  --chakra-colors-messenger-100: #B9DAFF;
  --chakra-colors-messenger-200: #A2CDFF;
  --chakra-colors-messenger-300: #7AB8FF;
  --chakra-colors-messenger-400: #2E90FF;
  --chakra-colors-messenger-500: #0078FF;
  --chakra-colors-messenger-600: #0063D1;
  --chakra-colors-messenger-700: #0052AC;
  --chakra-colors-messenger-800: #003C7E;
  --chakra-colors-messenger-900: #002C5C;
  --chakra-colors-whatsapp-50: #dffeec;
  --chakra-colors-whatsapp-100: #b9f5d0;
  --chakra-colors-whatsapp-200: #90edb3;
  --chakra-colors-whatsapp-300: #65e495;
  --chakra-colors-whatsapp-400: #3cdd78;
  --chakra-colors-whatsapp-500: #22c35e;
  --chakra-colors-whatsapp-600: #179848;
  --chakra-colors-whatsapp-700: #0c6c33;
  --chakra-colors-whatsapp-800: #01421c;
  --chakra-colors-whatsapp-900: #001803;
  --chakra-colors-twitter-50: #E5F4FD;
  --chakra-colors-twitter-100: #C8E9FB;
  --chakra-colors-twitter-200: #A8DCFA;
  --chakra-colors-twitter-300: #83CDF7;
  --chakra-colors-twitter-400: #57BBF5;
  --chakra-colors-twitter-500: #1DA1F2;
  --chakra-colors-twitter-600: #1A94DA;
  --chakra-colors-twitter-700: #1681BF;
  --chakra-colors-twitter-800: #136B9E;
  --chakra-colors-twitter-900: #0D4D71;
  --chakra-colors-telegram-50: #E3F2F9;
  --chakra-colors-telegram-100: #C5E4F3;
  --chakra-colors-telegram-200: #A2D4EC;
  --chakra-colors-telegram-300: #7AC1E4;
  --chakra-colors-telegram-400: #47A9DA;
  --chakra-colors-telegram-500: #0088CC;
  --chakra-colors-telegram-600: #007AB8;
  --chakra-colors-telegram-700: #006BA1;
  --chakra-colors-telegram-800: #005885;
  --chakra-colors-telegram-900: #003F5E;
  --chakra-colors-primary-50: #fef8f4;
  --chakra-colors-primary-100: #fcdfcd;
  --chakra-colors-primary-200: #fac7a5;
  --chakra-colors-primary-300: #f8ae7e;
  --chakra-colors-primary-400: #f69557;
  --chakra-colors-primary-500: #f47d30;
  --chakra-colors-primary-600: #c36426;
  --chakra-colors-primary-700: #924b1c;
  --chakra-colors-primary-800: #613213;
  --chakra-colors-primary-900: #301809;
  --chakra-colors-secondary-50: #fdf3f5;
  --chakra-colors-secondary-100: #f8c6d0;
  --chakra-colors-secondary-200: #f29aab;
  --chakra-colors-secondary-300: #ed6d86;
  --chakra-colors-secondary-400: #e84161;
  --chakra-colors-secondary-500: #e3153d;
  --chakra-colors-secondary-600: #b51030;
  --chakra-colors-secondary-700: #880c24;
  --chakra-colors-secondary-800: #5a0818;
  --chakra-colors-secondary-900: #2d040c;
  --chakra-borders-none: 0;
  --chakra-borders-1px: 1px solid;
  --chakra-borders-2px: 2px solid;
  --chakra-borders-4px: 4px solid;
  --chakra-borders-8px: 8px solid;
  --chakra-fonts-heading: "DIN Next W01 Light",Arial,sans-serif;
  --chakra-fonts-body: "Gill Sans W04",Arial,sans-serif;
  --chakra-fonts-mono: "SF Mono",SFMono-Regular,ui-monospace,"DejaVu Sans Mono",Menlo,Consolas,monospace;
  --chakra-fontSizes-xs: 0.75rem;
  --chakra-fontSizes-sm: 0.875rem;
  --chakra-fontSizes-md: 1rem;
  --chakra-fontSizes-lg: 1.125rem;
  --chakra-fontSizes-xl: 1.25rem;
  --chakra-fontSizes-2xl: 1.5rem;
  --chakra-fontSizes-3xl: 1.875rem;
  --chakra-fontSizes-4xl: 2.25rem;
  --chakra-fontSizes-5xl: 3rem;
  --chakra-fontSizes-6xl: 3.75rem;
  --chakra-fontSizes-7xl: 4.5rem;
  --chakra-fontSizes-8xl: 6rem;
  --chakra-fontSizes-9xl: 8rem;
  --chakra-fontWeights-hairline: 100;
  --chakra-fontWeights-thin: 200;
  --chakra-fontWeights-light: 300;
  --chakra-fontWeights-normal: 400;
  --chakra-fontWeights-medium: 500;
  --chakra-fontWeights-semibold: 600;
  --chakra-fontWeights-bold: 700;
  --chakra-fontWeights-extrabold: 800;
  --chakra-fontWeights-black: 900;
  --chakra-letterSpacings-tighter: -0.05em;
  --chakra-letterSpacings-tight: -0.025em;
  --chakra-letterSpacings-normal: 0;
  --chakra-letterSpacings-wide: 0.025em;
  --chakra-letterSpacings-wider: 0.05em;
  --chakra-letterSpacings-widest: 0.1em;
  --chakra-lineHeights-3: 0.75rem;
  --chakra-lineHeights-4: 1rem;
  --chakra-lineHeights-5: 1.25rem;
  --chakra-lineHeights-6: 1.5rem;
  --chakra-lineHeights-7: 1.75rem;
  --chakra-lineHeights-8: 2rem;
  --chakra-lineHeights-9: 2.25rem;
  --chakra-lineHeights-10: 2.5rem;
  --chakra-lineHeights-normal: normal;
  --chakra-lineHeights-none: 1;
  --chakra-lineHeights-shorter: 1.25;
  --chakra-lineHeights-short: 1.375;
  --chakra-lineHeights-base: 1.5;
  --chakra-lineHeights-tall: 1.625;
  --chakra-lineHeights-taller: 2;
  --chakra-radii-none: 0;
  --chakra-radii-sm: 0.125rem;
  --chakra-radii-base: 0.25rem;
  --chakra-radii-md: 0.375rem;
  --chakra-radii-lg: 0.5rem;
  --chakra-radii-xl: 0.75rem;
  --chakra-radii-2xl: 1rem;
  --chakra-radii-3xl: 1.5rem;
  --chakra-radii-full: 9999px;
  --chakra-space-1: 0.25rem;
  --chakra-space-2: 0.5rem;
  --chakra-space-3: 0.75rem;
  --chakra-space-4: 1rem;
  --chakra-space-5: 1.25rem;
  --chakra-space-6: 1.5rem;
  --chakra-space-7: 1.75rem;
  --chakra-space-8: 2rem;
  --chakra-space-9: 2.25rem;
  --chakra-space-10: 2.5rem;
  --chakra-space-12: 3rem;
  --chakra-space-14: 3.5rem;
  --chakra-space-16: 4rem;
  --chakra-space-20: 5rem;
  --chakra-space-24: 6rem;
  --chakra-space-28: 7rem;
  --chakra-space-32: 8rem;
  --chakra-space-36: 9rem;
  --chakra-space-40: 10rem;
  --chakra-space-44: 11rem;
  --chakra-space-48: 12rem;
  --chakra-space-52: 13rem;
  --chakra-space-56: 14rem;
  --chakra-space-60: 15rem;
  --chakra-space-64: 16rem;
  --chakra-space-72: 18rem;
  --chakra-space-80: 20rem;
  --chakra-space-96: 24rem;
  --chakra-space-px: 1px;
  --chakra-space-0-5: 0.125rem;
  --chakra-space-1-5: 0.375rem;
  --chakra-space-2-5: 0.625rem;
  --chakra-space-3-5: 0.875rem;
  --chakra-shadows-xs: 0 0 0 1px rgba(0, 0, 0, 0.05);
  --chakra-shadows-sm: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
  --chakra-shadows-base: 0 1px 3px 0 rgba(0, 0, 0, 0.1),0 1px 2px 0 rgba(0, 0, 0, 0.06);
  --chakra-shadows-md: 0 4px 6px -1px rgba(0, 0, 0, 0.1),0 2px 4px -1px rgba(0, 0, 0, 0.06);
  --chakra-shadows-lg: 0 10px 15px -3px rgba(0, 0, 0, 0.1),0 4px 6px -2px rgba(0, 0, 0, 0.05);
  --chakra-shadows-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.1),0 10px 10px -5px rgba(0, 0, 0, 0.04);
  --chakra-shadows-2xl: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
  --chakra-shadows-outline: 0 0 0 3px rgba(66, 153, 225, 0.6);
  --chakra-shadows-inner: inset 0 2px 4px 0 rgba(0,0,0,0.06);
  --chakra-shadows-none: none;
  --chakra-shadows-dark-lg: rgba(0, 0, 0, 0.1) 0px 0px 0px 1px,rgba(0, 0, 0, 0.2) 0px 5px 10px,rgba(0, 0, 0, 0.4) 0px 15px 40px;
  --chakra-shadows-dark-md: 2px 2px 8px 1px rgba(0,0,0,0.4);
  --chakra-shadows-md-up: 0 -4px 6px -1px rgba(0, 0, 0, 0.1),0 -2px 4px -1px rgba(0, 0, 0, 0.06);
  --chakra-sizes-1: 0.25rem;
  --chakra-sizes-2: 0.5rem;
  --chakra-sizes-3: 0.75rem;
  --chakra-sizes-4: 1rem;
  --chakra-sizes-5: 1.25rem;
  --chakra-sizes-6: 1.5rem;
  --chakra-sizes-7: 1.75rem;
  --chakra-sizes-8: 2rem;
  --chakra-sizes-9: 2.25rem;
  --chakra-sizes-10: 2.5rem;
  --chakra-sizes-12: 3rem;
  --chakra-sizes-14: 3.5rem;
  --chakra-sizes-16: 4rem;
  --chakra-sizes-20: 5rem;
  --chakra-sizes-24: 6rem;
  --chakra-sizes-28: 7rem;
  --chakra-sizes-32: 8rem;
  --chakra-sizes-36: 9rem;
  --chakra-sizes-40: 10rem;
  --chakra-sizes-44: 11rem;
  --chakra-sizes-48: 12rem;
  --chakra-sizes-52: 13rem;
  --chakra-sizes-56: 14rem;
  --chakra-sizes-60: 15rem;
  --chakra-sizes-64: 16rem;
  --chakra-sizes-72: 18rem;
  --chakra-sizes-80: 20rem;
  --chakra-sizes-96: 24rem;
  --chakra-sizes-px: 1px;
  --chakra-sizes-0-5: 0.125rem;
  --chakra-sizes-1-5: 0.375rem;
  --chakra-sizes-2-5: 0.625rem;
  --chakra-sizes-3-5: 0.875rem;
  --chakra-sizes-max: max-content;
  --chakra-sizes-min: min-content;
  --chakra-sizes-full: 100%;
  --chakra-sizes-3xs: 14rem;
  --chakra-sizes-2xs: 16rem;
  --chakra-sizes-xs: 20rem;
  --chakra-sizes-sm: 24rem;
  --chakra-sizes-md: 28rem;
  --chakra-sizes-lg: 32rem;
  --chakra-sizes-xl: 36rem;
  --chakra-sizes-2xl: 42rem;
  --chakra-sizes-3xl: 48rem;
  --chakra-sizes-4xl: 56rem;
  --chakra-sizes-5xl: 64rem;
  --chakra-sizes-6xl: 72rem;
  --chakra-sizes-7xl: 80rem;
  --chakra-sizes-8xl: 90rem;
  --chakra-sizes-container-sm: 640px;
  --chakra-sizes-container-md: 768px;
  --chakra-sizes-container-lg: 1024px;
  --chakra-sizes-container-xl: 1280px;
  --chakra-zIndices-hide: -1;
  --chakra-zIndices-auto: auto;
  --chakra-zIndices-base: 0;
  --chakra-zIndices-docked: 10;
  --chakra-zIndices-dropdown: 1000;
  --chakra-zIndices-sticky: 1100;
  --chakra-zIndices-banner: 1200;
  --chakra-zIndices-overlay: 1300;
  --chakra-zIndices-modal: 1400;
  --chakra-zIndices-popover: 1500;
  --chakra-zIndices-skipLink: 1600;
  --chakra-zIndices-toast: 1700;
  --chakra-zIndices-tooltip: 1800;
  --chakra-transition-property-common: background-color,border-color,color,fill,stroke,opacity,box-shadow,transform;
  --chakra-transition-property-colors: background-color,border-color,color,fill,stroke;
  --chakra-transition-property-dimensions: width,height;
  --chakra-transition-property-position: left,right,top,bottom;
  --chakra-transition-property-background: background-color,background-image,background-position;
  --chakra-transition-easing-ease-in: cubic-bezier(0.4, 0, 1, 1);
  --chakra-transition-easing-ease-out: cubic-bezier(0, 0, 0.2, 1);
  --chakra-transition-easing-ease-in-out: cubic-bezier(0.4, 0, 0.2, 1);
  --chakra-transition-duration-ultra-fast: 50ms;
  --chakra-transition-duration-faster: 100ms;
  --chakra-transition-duration-fast: 150ms;
  --chakra-transition-duration-normal: 200ms;
  --chakra-transition-duration-slow: 300ms;
  --chakra-transition-duration-slower: 400ms;
  --chakra-transition-duration-ultra-slow: 500ms;
  --chakra-blur-none: 0;
  --chakra-blur-sm: 4px;
  --chakra-blur-base: 8px;
  --chakra-blur-md: 12px;
  --chakra-blur-lg: 16px;
  --chakra-blur-xl: 24px;
  --chakra-blur-2xl: 40px;
  --chakra-blur-3xl: 64px;
}

*, ::before, ::after {
  border-width: 0px;
  border-style: solid;
  box-sizing: border-box;
}

*, ::before, ::after {
  border-color: var(--chakra-colors-chakra-border-color);
  overflow-wrap: break-word;
}

img, svg, video, canvas, audio, iframe, embed, object {
  display: block;
}

button, input, optgroup, select, textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0px;
}

button, input {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button {
  background: transparent;
  padding: 0px;
}

button, [role="button"] {
  cursor: pointer;
}

button, input, optgroup, select, textarea {
  padding: 0px;
  line-height: inherit;
  color: inherit;
}

hr {
  border-bottom: 1px solid var(--chakra-colors-chakra-border-color);
  display: block;
  width: 100%;
}

html {
  line-height: 1.5;
  text-size-adjust: 100%;
  font-family: system-ui, sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
  touch-action: manipulation;
}

html {
  background: #c7c7c7;
  height: 100%
}

.chakra-ui-light :host:not([data-theme]), .chakra-ui-light :root:not([data-theme]), .chakra-ui-light [data-theme]:not([data-theme]), [data-theme="light"] :host:not([data-theme]), [data-theme="light"] :root:not([data-theme]), [data-theme="light"] [data-theme]:not([data-theme]), :host[data-theme="light"], :root[data-theme="light"], [data-theme][data-theme="light"] {
  --chakra-colors-chakra-body-text: var(--chakra-colors-gray-800);
  --chakra-colors-chakra-body-bg: var(--chakra-colors-white);
  --chakra-colors-chakra-border-color: var(--chakra-colors-gray-200);
  --chakra-colors-chakra-placeholder-color: var(--chakra-colors-gray-500);
}

body {
  display: flex;
  flex-direction: column;
}

body {
  position: relative;
  min-height: 100%;
  font-feature-settings: "kern";
}

body, blockquote, dl, dd, h1, h2, h3, h4, h5, h6, hr, figure, p, pre {
  margin: 0px;
}

body {
  font-family: var(--chakra-fonts-body);
  color: var(--chakra-colors-chakra-body-text);
  /* background-position-x: ;
  background-position-y: ;
  background-size: ;
  background-repeat-x: ;
  background-repeat-y: ;
  background-attachment: ;
  background-origin: ;
  background-clip: ;
  background-color: ; */
  transition-property: background-color;
  transition-duration: var(--chakra-transition-duration-normal);
  line-height: var(--chakra-lineHeights-base);
  background-image: linear-gradient(to bottom left, var(--chakra-colors-gray-200), var(--chakra-colors-gray-600));
  overflow-y: scroll;
}

#root {
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
}

.css-w007wy {
  display: flex;
  flex-direction: column;
  background-image: url("/assets/img/home-bg-2.png");
  background-position: center top;
  background-repeat: repeat;
  background-size: cover;
  background-color: var(--chakra-colors-white);
  box-shadow: var(--chakra-shadows-md);
  flex: 1 1 auto;
  max-width: 1080px;
  margin-inline: auto;
  overflow-x: hidden;
  padding-bottom: var(--chakra-space-8);
  padding-top: 0px;
  padding-inline-start: var(--chakra-space-8);
  padding-inline-end: var(--chakra-space-8);
  width: var(--chakra-sizes-full);
}

.css-1egvzzr {
  align-self: flex-start;
  margin-bottom: var(--chakra-space-8);
  margin-inline-start: calc(var(--chakra-space-8) * -1);
  margin-inline-end: calc(var(--chakra-space-8) * -1);
  position: relative;
  padding-inline-start: var(--chakra-space-8);
  padding-inline-end: var(--chakra-space-8);
  padding-top: var(--chakra-space-2);
  padding-bottom: var(--chakra-space-2);
  top: 0px;
  width: calc(100% + 4rem);
  z-index: 100;
  height: 6rem;
}

.css-1fij1wo {
  background: var(--chakra-colors-primary-500);
  border-bottom-width: 2rem;
  border-bottom-style: solid;
  border-color: var(--chakra-colors-red-500);
  box-shadow: var(--chakra-shadows-md);
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 200%;
  height: 200%;
}

.css-1dwd3na {
  display: flex;
  flex-direction: row-reverse;
  --chakra-space-x-reverse: 1;
  --chakra-divide-x-reverse: 1;
  -webkit-box-align: center;
  align-items: center;
  position: relative;
}

.css-k5ajgv {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  background-color: var(--chakra-colors-white);
  padding: var(--chakra-space-8);
  border-radius: 50%;
  border-color: var(--chakra-colors-primary-500);
  border-width: 1.5rem;
  height: var(--chakra-sizes-56);
  width: var(--chakra-sizes-56);
  margin-top: calc(var(--chakra-space-12) * -1);
  margin-right: calc(var(--chakra-space-12) * -1);
  position: relative;
  z-index: 10;
}

.css-k5ajgv::before {
  content: " ";
  display: block;
  position: absolute;
  border-radius: 50%;
  border-color: var(--chakra-colors-red-500);
  border-width: 2rem;
  height: calc(var(--chakra-sizes-full) + 7rem);
  width: calc(var(--chakra-sizes-full) + 7rem);
  z-index: 1;
  pointer-events: none;
}

a {
  background-color: transparent;
  color: inherit;
  text-decoration: inherit;
}

.css-v3kvpe {
  transition-property: var(--chakra-transition-property-common);
  transition-duration: var(--chakra-transition-duration-fast);
  transition-timing-function: var(--chakra-transition-easing-ease-out);
  cursor: pointer;
  text-decoration: none;
  outline: transparent solid 2px;
  outline-offset: 2px;
  color: var(--chakra-colors-cyan-600);
  width: var(--chakra-sizes-full);
  display: block;
}

.css-8bo5ge {
  width: var(--chakra-sizes-full);
  height: auto;
  display: inline-block;
  line-height: 1em;
  flex-shrink: 0;
  color: currentcolor;
  vertical-align: middle;
}

/* .css-x42y2u {
  display: flex;
  -webkit-box-pack: end;
  justify-content: flex-end;
  margin-top: 350px;
  margin-left: calc(var(--chakra-space-8) * -1);
  border-top-width: 3px;
  border-top-style: solid;
  border-color: var(--chakra-colors-blue-500);
  padding-left: var(--chakra-space-8);
  width: calc(100% + var(--chakra-space-8));
  max-width: 70%;
} */

.css-x42y2u {
  display: flex;
  -webkit-box-align: center;
  align-self: center;
  align-items: center;
  flex-direction: column;
  background-color: rgba(255, 255, 255, 0.9);
  border-width: 1px;
  border-color: var(--chakra-colors-blue-500);
  border-radius: var(--chakra-radii-md);
  box-shadow: var(--chakra-shadows-md);
  backdrop-filter: var(--chakra-backdrop-blur) var(--chakra-backdrop-brightness) var(--chakra-backdrop-contrast) var(--chakra-backdrop-grayscale) var(--chakra-backdrop-hue-rotate) var(--chakra-backdrop-invert) var(--chakra-backdrop-opacity) var(--chakra-backdrop-saturate) var(--chakra-backdrop-sepia);
  --chakra-backdrop-blur: blur(1px);
  --chakra-backdrop-brightness: var(--chakra-empty, );
  --chakra-backdrop-contrast: var(--chakra-empty, );
  --chakra-backdrop-grayscale: var(--chakra-empty, );
  --chakra-backdrop-hue-rotate: var(--chakra-empty, );
  --chakra-backdrop-invert: var(--chakra-empty, );
  --chakra-backdrop-opacity: var(--chakra-empty, );
  --chakra-backdrop-saturate: var(--chakra-empty, );
  --chakra-backdrop-sepia: var(--chakra-empty, );
  /* flex: 1 1 auto; */
  padding-inline-start: var(--chakra-space-8);
  padding-inline-end: var(--chakra-space-8);
  padding-top: var(--chakra-space-8);
  padding-bottom: var(--chakra-space-8);
  width: var(--chakra-sizes-md);
  margin-inline: 0px;
  margin-top: 110px;
  position: relative;
}

.css-at87mq {
  display: inline-flex;
  appearance: none;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  user-select: none;
  position: relative;
  white-space: normal;
  vertical-align: middle;
  outline: transparent solid 2px;
  outline-offset: 2px;
  line-height: 1.2;
  border-radius: var(--chakra-radii-md);
  font-weight: var(--chakra-fontWeights-semibold);
  transition-property: var(--chakra-transition-property-common);
  transition-duration: var(--chakra-transition-duration-normal);
  font-family: var(--chakra-fonts-heading);
  height: auto;
  min-width: var(--chakra-sizes-8);
  font-size: var(--chakra-fontSizes-md);
  padding-inline-start: var(--chakra-space-4);
  padding-inline-end: var(--chakra-space-4);
  background: var(--chakra-colors-primary-500);
  color: var(--chakra-colors-white);
  border: 1px solid transparent;
  width: var(--chakra-sizes-full);
  max-width: 200px;
  padding-top: var(--chakra-space-2);
  padding-bottom: var(--chakra-space-2);
  margin-top: var(--chakra-space-4);
}

.css-at87mq:hover, .css-at87mq[data-hover] {
  background: var(--chakra-colors-primary-600);
}

.css-toxvo {
  font-family: var(--chakra-fonts-heading);
  font-weight: var(--chakra-fontWeights-bold);
  font-size: var(--chakra-fontSizes-2xl);
  line-height: 1.1;
  color: var(--chakra-colors-blue-500);
  text-transform: uppercase;
  padding-top: var(--chakra-space-2);
  padding-bottom: var(--chakra-space-2);
  padding-inline-start: var(--chakra-space-8);
  padding-inline-end: var(--chakra-space-8);
}
.css-toxvo1 {
  font-family: var(--chakra-fonts-heading);
  font-weight: var(--chakra-fontWeights-bold);
  font-size: var(--chakra-fontSizes-lg);
  line-height: 1.1;
  color: var(--chakra-colors-blue-500);
  text-transform: uppercase;
  padding-top: var(--chakra-space-2);
  padding-bottom: var(--chakra-space-2);
  padding-inline-start: var(--chakra-space-8);
  padding-inline-end: var(--chakra-space-8);
}
.css-toxvo2 {
  margin-top: var(--chakra-space-4);
}
.css-toxvo2 a {
  cursor: pointer;
  color: var(--chakra-colors-cyan-600);
  text-decoration: underline;
}

.css-z86arn {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  background: var(--chakra-colors-white);
  border-top-width: 2px;
  border-top-style: solid;
  border-color: var(--chakra-colors-red-500);
  box-shadow: var(--chakra-shadows-md-up);
  max-width: 1080px;
  margin-inline: auto;
  overflow-x: hidden;
  padding-top: var(--chakra-space-2);
  padding-bottom: var(--chakra-space-2);
  padding-inline-start: var(--chakra-space-8);
  padding-inline-end: var(--chakra-space-8);
  width: var(--chakra-sizes-full);
}

.css-1g3skwp {
  font-size: var(--chakra-fontSizes-xs);
  color: var(--chakra-colors-gray-600);
  line-height: 1.1;
}

#localLoginForm {
  background-color: var(--chakra-colors-blackAlpha-200);
  padding: var(--chakra-space-2);
  margin-top: var(--chakra-space-2);
  width: var(--chakra-sizes-full);
}

.css-16ufnj5 {
  display: inline-flex;
  appearance: none;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  user-select: none;
  position: relative;
  white-space: nowrap;
  vertical-align: baseline;
  outline: transparent solid 2px;
  outline-offset: 2px;
  line-height: var(--chakra-lineHeights-normal);
  border-radius: var(--chakra-radii-md);
  font-weight: var(--chakra-fontWeights-semibold);
  transition-property: var(--chakra-transition-property-common);
  transition-duration: var(--chakra-transition-duration-normal);
  font-family: var(--chakra-fonts-heading);
  height: auto;
  min-width: var(--chakra-sizes-10);
  font-size: var(--chakra-fontSizes-md);
  padding-inline-start: var(--chakra-space-4);
  padding-inline-end: var(--chakra-space-4);
  padding: 0px;
  color: var(--chakra-colors-cyan-500);
  align-self: flex-start;
}